body
{
	color: #36373C;
	scrollbar-base-color : #D0D0D0;
	scrollbar-highlight-color : #8C8F9A;
	scrollbar-shadow-color : #8C8F9A;
	scrollbar-3dlight-color : #FFFFFF;
	scrollbar-darkshadow-color : #FFFFFF;
	scrollbar-face-color : #C3C5CB;
	scrollbar-arrow-color : #8C8F9A;
	scrollbar-track-color : #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	background: #FFFFFF url(images/header03.jpg) repeat-x;
}
.msgbody
{
	color: #36373C;
	scrollbar-base-color : #D0D0D0;
	scrollbar-highlight-color : #8C8F9A;
	scrollbar-shadow-color : #8C8F9A;
	scrollbar-3dlight-color : #FFFFFF;
	scrollbar-darkshadow-color : #FFFFFF;
	scrollbar-face-color : #C3C5CB;
	scrollbar-arrow-color : #8C8F9A;
	scrollbar-track-color : #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	background: #FFFFFF;
}
a
{
	color: #8C8F9A;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	background: transparent;
}
a:visited
{
	color: #70737C;
}
a:hover
{
	color: #8C8F9A;
	text-decoration: underline;
}
a:active
{
	color: #D1D2D7;
}
h3
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	color: #D1D2D7;
	width: 90%;
	border: 1px solid #8C8F9A;
	text-align: center;
	padding: 4px 10px 4px 10px;
	background-color: transparent;
	letter-spacing: 6px;
	margin: 1px 0px 0px 0px;
}
h4
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	color: #36373C;
	border: 1px solid #8C8F9A;
	text-align: center;
	padding: 4px 10px 4px 10px;
	background-color: transparent;
	letter-spacing: 6px;
	margin: 1px 0px 0px 0px;
}
.setfont
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
}
td
{
	color: #36373C;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	border: 0px none #FFFFFF;
	padding: 0px 0px 0px 0px;
	line-height: 18px;
	background: transparent;
	}
tr
{
	border: 0px none #FFFFFF;
	padding: 0px 0px 0px 0px;
	background: transparent;
}
table
{
	border: 0px none #FFFFFF;
	padding: 0px 0px 0px 0px;
	background: transparent;
}
.footer
{
	background-color: #9599A5;
	width: 100%;
	padding: 23px 10px 0px 10px;
	text-align: center;
	color: #D1D2D7;
	background-image: url(images/footer.jpg);
	border: 0px none #FFFFFF;
	height: 70px;
	background-repeat: repeat-x;
}
.imgtitle
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-variant: small-caps;
	background-color: #6A6D76;
	width: 100%;
	padding: 2px 2px 4px 2px;
	text-align: center;
	color: #D1D2D7;
	border: 0px none #6A6D76;
	font-weight: bold;
}
.menu
{
	border: 1px solid #D7DADF;
	color: #D7DADF;
	padding: 1px 8px 1px 8px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	background-color: transparent;
	text-align: center;
	width: 100%;
}
.menu:hover
{
	background-color: #36373C;
	border: 1px solid #FFFFFF;
	color: #D7DADF;
	text-decoration: none;
}
.menu:visited
{
	color: #D7DADF;
	text-decoration: none;
}
.menu:active
{
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-decoration: none;
}
.pimage
{
	border: 0px none #FFFFFF;
	color: #000000;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	background-color: transparent;
	text-align: center;
}
.plink
{
	border: 1px solid #D7DADF;
	color: #D7DADF;
	padding: 2px 2px 2px 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	background-color: transparent;
	text-align: center;
	width: 100%;
}
.plink:hover
{
	background-color: #36373C;
	border: 1px solid #FFFFFF;
	color: #D7DADF;
	text-decoration: none;
}
.plink:visited
{
	color: #D7DADF;
	text-decoration: none;
}
.plink:active
{
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-decoration: none;
}
.plink2
{
	border: 1px solid #D7DADF;
	color: #D7DADF;
	padding: 2px 2px 2px 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	background-color: transparent;
	text-align: center;
}
.plink2:hover
{
	background-color: #36373C;
	border: 1px solid #FFFFFF;
	color: #D7DADF;
	text-decoration: none;
}
.plink2:visited
{
	color: #D7DADF;
	text-decoration: none;
}
.plink2:active
{
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-decoration: none;
}
.plink3
{
	border: 1px solid #90929E;
	color: #D7DADF;
	padding: 2px 2px 2px 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	background-color: transparent;
	text-align: center;
}
.plink3:hover
{
	border: 1px solid #D7DADF;
	text-decoration: none;
}
.plink3:visited
{
	text-decoration: none;
}
.plink3:active
{
	border: 1px solid #D7DADF;
	text-decoration: none;
}
.foot
{
	border: 1px solid #D7DADF;
	color: #D7DADF;
	padding: 1px 8px 1px 8px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	background-color: transparent;
	text-align: center;
}
.foot:hover
{
	background-color: #36373C;
	border: 1px solid #FFFFFF;
	color: #D7DADF;
	text-decoration: none;
}
.foot:visited
{
	color: #D7DADF;
	text-decoration: none;
}
.foot:active
{
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-decoration: none;
}
.dbtable
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	width: 60%;
	border: 1px solid #36373C;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.dbheader3
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;
	color: #D7DADF;
	border: 1px solid #90929E;
	margin: 0px 0px 0px 0px;
	padding: 4px 8px 4px 8px;
	background-color: #6A6D76;
}
.dbheader2
{
	color: #D7DADF;
	border: 1px solid #90929E;
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	background-color: #6A6D76;
}
.dbheader
{
	color: #D7DADF;
	border: 1px solid #90929E;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0px 4px;
	background-color: #6A6D76;
}
.dbfield
{
	color: #36373C;
	border: 1px solid #90929E;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0px 4px;
	background-color: transparent;
}
.dbedit
{
	border: 1px solid #90929E;
	padding: 0px 0px 0px 0px;	
}
.dbedit2
{
	border: 1px solid #90929E;
	padding: 8px 8px 8px 8px;	
}
.dbinput
{
	border: 0px none #90929E;
	margin: 0px 0px 0px 0px;	
	width: 100%;
}
h1
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	color: #D7DADF;
	width: 60%;
	border: 1px solid #36373C;
	text-align: left;
	padding: 1px 10px 1px 10px;
	background-color: #90929E;
	letter-spacing: 6px;
	margin: 1px 0px 0px 0px;
}
h2
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	color: #000000;
	width: 60%;
	border: 1px solid #36373C;
	text-align: left;
	padding: 1px 10px 1px 10px;
	background-color: #FFFFFF;
	letter-spacing: 6px;
	margin: 1px 0px 0px 0px;
}
.herror
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	color: #FFFFFF;
	width: 60%;
	border: 1px solid #36373C;
	text-align: left;
	padding: 1px 10px 1px 10px;
	background-color: #FF0000;
	letter-spacing: 4px;
	margin: 1px 0px 0px 0px;
	font-weight: bold;
}
.jumpbar
{
	color: #36373C;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	/*width: 60%;*/
	text-align: right;
	background-color: transparent;
	vertical-align: middle;
	padding: 2px 4px 2px 4px;
	border-bottom: 1px solid #36373C;
	border-right: 1px solid #36373C;
	}
.jumpbutton
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	border: 1px solid #36373C;
	background-color: #6A6D76;
	color: #FFFFFF;
	height: 18px;
	text-align: center;
	vertical-align: top;
}
.jumplabel
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	color: #36373C;
	text-align: center;
	height: 19px;
	vertical-align: top;
}
input
{
	color: #36373C;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	border: 1px solid #36373C;
}
.inputcheck
{
	color: #36373C;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	border: 0px none #FFFFFF;
}
textarea
{
	color: #36373C;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
}
.jumpselect
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: top;
	width: 200px;
}
.inputbutton
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	border: 1px solid #36373C;
	background-color: #6A6D76;
	color: #FFFFFF;
}
.tlogin
{
	border: 1px solid #36373C;
	padding: 0px 0px 0px 0px;
	height: 90px;
	width: 180px;
	background-color: #D7DADF;
}
.trlogin
{
	border: 0px none #FFFFFF;
	padding: 0px 0px 0px 0px;
	background: transparent;
}
.tdlogin1
{
	border: 0px none #FFFFFF;
	padding: 0px 0px 0px 10px;
	background: transparent;
	text-align: left;
	vertical-align: middle;
}
.tdlogin2
{
	border: 0px none #FFFFFF;
	padding: 0px 10px 0px 0px;
	background: transparent;
	text-align: right;
	vertical-align: middle;
}
.imghr
{
	color: #C3C5CB;
	height: 1px;
}
.navtd
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	border: 0px none #FFFFFF;
	padding: 4px 0px 4px 0px;
	text-align: center;
	vertical-align: middle;
	height: 30px;
}
.navpage
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	border: 1px solid #90929E;
	color: #90929E;
	width: 30px;
	line-height: 13px;
}
.navpage:hover
{
	text-decoration: none;
	border: 1px solid #000000;
	color: #000000;
}
.navpage:active
{
	text-decoration: none;
	border: 1px solid #000000;
	color: #000000;
}
.navpage:visited
{
	text-decoration: none;
}
.navbtn
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	padding: 0px 4px 0px 4px;
	border: 1px solid #90929E;
	color: #90929E;
	}
.navbtn:hover
{
	text-decoration: none;
	border: 1px solid #000000;
	color: #000000;
}
.navbtn:active
{
	text-decoration: none;
	border: 1px solid #000000;
	color: #000000;
}
.navbtn:visited
{
	text-decoration: none;
}
